> ## Documentation Index
> Fetch the complete documentation index at: https://docs.junction.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Collection Instructions for Lab Test

> Retrieve lab test collection instructions via the Junction API. Requires authentication with your team API key.

<Card horizontal icon="person-digging" color="#57164A">
  This feature is in **closed beta**.

  Interested in this feature? Get in touch with your Customer Success Manager.
</Card>

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
       --url '{{BASE_URL}}/v3/lab_test/<lab_test_id>/collection_instructions' \
       --header 'accept: application/json' \
       --header 'x-vital-api-key: YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "total_tubes": 2,
    "lab": {
      "id": 26,
      "slug": "quest",
      "name": "Quest",
      "first_line_address": "100 Tri State International #100",
      "city": "Lincolnshire",
      "zipcode": "60069",
      "collection_methods": ["at_home_phlebotomy", "walk_in_test"],
      "sample_types": ["serum", "saliva", "urine"],
      "logo_url": null
    }
  }
  ```
</ResponseExample>


## OpenAPI

````yaml GET /v3/lab_test/{lab_test_id}/collection_instructions
openapi: 3.1.0
info:
  title: Junction API
  description: https://docs.junction.com/
  version: 0.4.888
servers:
  - url: https://api.us.junction.com
    x-fern-server-name: Production
  - url: https://api.eu.junction.com
    x-fern-server-name: ProductionEU
  - url: https://api.sandbox.us.junction.com
    x-fern-server-name: Sandbox
  - url: https://api.sandbox.eu.junction.com
    x-fern-server-name: SandboxEU
security:
  - apiKeyAuth: []
paths:
  /v3/lab_test/{lab_test_id}/collection_instructions:
    get:
      tags:
        - lab_tests
      summary: Get Lab Test Collection Instructions
      description: >-
        Get the tube count for an at-home phlebotomy lab test.


        Requires enable_approxdraw. Reuses the saved count only when both the
        count

        and collection-instructions PDF reference exist. Otherwise regenerates
        and

        stores both from the same estimate.
      operationId: >-
        get_lab_test_collection_instructions_v3_lab_test__lab_test_id__collection_instructions_get
      parameters:
        - name: lab_test_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: The identifier Vital assigned to a lab test.
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetLabTestCollectionInstructionsResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    GetLabTestCollectionInstructionsResponse:
      properties:
        total_tubes:
          type: integer
          title: Total Tubes
        lab:
          $ref: '#/components/schemas/ClientFacingLab'
      type: object
      required:
        - total_tubes
        - lab
      title: GetLabTestCollectionInstructionsResponse
    HTTPValidationError:
      properties:
        detail:
          title: Detail
      type: object
      title: HTTPValidationError
    ClientFacingLab:
      properties:
        id:
          type: integer
          title: Id
        slug:
          type: string
          title: Slug
        name:
          type: string
          title: Name
        first_line_address:
          type: string
          title: First Line Address
        city:
          type: string
          title: City
        zipcode:
          type: string
          title: Zipcode
        collection_methods:
          items:
            $ref: '#/components/schemas/LabTestCollectionMethod'
          type: array
          title: Collection Methods
        sample_types:
          items:
            $ref: '#/components/schemas/LabTestSampleType'
          type: array
          title: Sample Types
        logo_url:
          anyOf:
            - type: string
            - type: 'null'
          title: Logo Url
      type: object
      required:
        - id
        - slug
        - name
        - first_line_address
        - city
        - zipcode
        - collection_methods
        - sample_types
      title: ClientFacingLab
      example:
        city: San Francisco
        collection_methods:
          - testkit
        first_line_address: 123 Main St
        id: 1
        logo_url: https://assets.tryvital.io/labs/labcorp.png
        name: LabCorp
        sample_types:
          - saliva
        slug: labcorp
        zipcode: '91789'
    LabTestCollectionMethod:
      type: string
      enum:
        - testkit
        - walk_in_test
        - at_home_phlebotomy
        - on_site_collection
      title: LabTestCollectionMethod
      description: The method used to perform a lab test. ℹ️ This enum is non-exhaustive.
    LabTestSampleType:
      type: string
      enum:
        - dried_blood_spot
        - arm_collector
        - serum
        - saliva
        - urine
        - stool
      title: LabTestSampleType
      description: >-
        The type of sample used to perform a lab test. ℹ️ This enum is
        non-exhaustive.
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-vital-api-key
      description: Vital Team API Key

````

## Related topics

- [Get Collection Instructions PDF for Lab Test](/api-reference/lab-testing/lab-test-collection-instructions-pdf.md)
- [Get Collection Instructions PDF for Order](/api-reference/lab-testing/order-collection-instructions-pdf.md)
- [Get Lab Test](/api-reference/lab-testing/get-lab-test.md)
- [Testing Modalities](/lab/overview/testing-modalities.md)
- [Patient Communications](/lab/workflow/communications.md)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.